Repocop reports by srpm

  rpm id test status message
gem-apipie-rails-0.5.17-alt1.noarch rpm-obsolete-live-package info The package obsoletes the package ruby-apipie-rails-0.5.16-alt1.noarch, but the package ruby-apipie-rails-0.5.16-alt1.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
gem-apipie-rails-0.5.17-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/ruby/gems/2.5.0/doc/test_engine-0.0.1/ri/TestEngine/Engine/cdesc-Engine.ri
/usr/lib/ruby/gems/2.5.0/doc/test_engine-0.0.1/ri/TestEngine/cdesc-TestEngine.ri
/usr/lib/ruby/gems/2.5.0/doc/test_engine-0.0.1/ri/cache.ri
/usr/lib/ruby/gems/2.5.0/gems/test_engine-0.0.1/app/controllers/test_engine/application_controller.rb
/usr/lib/ruby/gems/2.5.0/gems/test_engine-0.0.1/app/controllers/test_engine/memes_controller.rb
/usr/lib/ruby/gems/2.5.0/gems/test_engine-0.0.1/config/config/routes.rb
/usr/lib/ruby/gems/2.5.0/gems/test_engine-0.0.1/lib/test_engine.rb
/usr/lib/ruby/gems/2.5.0/specifications/test_engine-0.0.1.gemspec
gem-apipie-rails-0.5.17-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/ruby/gems/2.5.0/doc/test_engine-0.0.1/ri/TestEngine/Engine/cdesc-Engine.ri
/usr/lib/ruby/gems/2.5.0/doc/test_engine-0.0.1/ri/TestEngine/cdesc-TestEngine.ri
/usr/lib/ruby/gems/2.5.0/doc/test_engine-0.0.1/ri/cache.ri
/usr/lib/ruby/gems/2.5.0/gems/test_engine-0.0.1/app/controllers/test_engine/application_controller.rb
/usr/lib/ruby/gems/2.5.0/gems/test_engine-0.0.1/app/controllers/test_engine/memes_controller.rb
/usr/lib/ruby/gems/2.5.0/gems/test_engine-0.0.1/config/config/routes.rb
/usr/lib/ruby/gems/2.5.0/gems/test_engine-0.0.1/lib/test_engine.rb
/usr/lib/ruby/gems/2.5.0/specifications/test_engine-0.0.1.gemspec

generated by repocop at Sun Apr 5 04:25:04 2020